Fehler nach Update von 3.0.7 PL1

phpBB 3.0 hat sein "End of Life" erreicht. Eine Neu-Installation wird nicht mehr unterstützt.
Benutzeravatar
Julian87
Mitglied
Beiträge: 4303
Registriert: 05.11.2005 16:26
Wohnort: Nähe Bonn
Kontaktdaten:

Re: Fehler nach Update von 3.0.7 PL1

Beitrag von Julian87 »

Hi,

sie sind von der Dateigröße auf dem Datenträger gleich, und beide haben 731 Zeilen.

Julian

Talk19zehn
Ehemaliges Teammitglied
Beiträge: 4692
Registriert: 08.06.2009 12:03

Re: Fehler nach Update von 3.0.7 PL1

Beitrag von Talk19zehn »

Kann es zutreffen, dass dir lediglich die Sprachvariablen in der language/de/common.php fehlen?

Code: Alles auswählen

'UNREAD_POSTS'         => 'Ungelesene Beiträge',
Sonst hätte ich gar keine Idee, als die language/de/common.php inhaltlich zu prüfen.

Gruß

Benutzeravatar
Julian87
Mitglied
Beiträge: 4303
Registriert: 05.11.2005 16:26
Wohnort: Nähe Bonn
Kontaktdaten:

Re: Fehler nach Update von 3.0.7 PL1

Beitrag von Julian87 »

Talk19zehn hat geschrieben:Kann es zutreffen, dass dir lediglich die Sprachvariablen in der language/de/common.php fehlen?

Code: Alles auswählen

'UNREAD_POSTS'         => 'Ungelesene Beiträge',
Sonst hätte ich gar keine Idee, als die language/de/common.php inhaltlich zu prüfen.
Hi,

das hab ich ja schon eingefügt, zumindest in der de. In der en war sie schon da.

Julian

Talk19zehn
Ehemaliges Teammitglied
Beiträge: 4692
Registriert: 08.06.2009 12:03

Re: Fehler nach Update von 3.0.7 PL1

Beitrag von Talk19zehn »

Hi, -- hm
Julian87 hat geschrieben:...(...)... (Die vermutlich Modifiziert waren)
... waren oder sind? :-?

Und ein Zusammenführen ist ja grundsätzlich nicht falsch. Bei umfassenden Modifikationen gab es m.W. erinnerlich in 3.09 nicht unerhebliche Probleme, die angepasst werden mussten. Demnach "überspringst" du ja quasi jene Teile, die in 3.0.11 vorhanden sind. Schwierig zu beurteilen.

Grafiksammlung, Theme, Templates (ACP) und Browsercaches sind sicherlich aktualisiert und die viewforum_html ist sicherlich passend, wie du selbst sagst. Also geprüft und abgestimmt.

Mein pers. Fazit viewforum.php: wenn der Vergleich seitens der Moderation vorgeschlagen bereits passte, teste und benenne die serverseitige um in --> viewforum.php__307pl1 und starte tatsächlich den Versuch
Julian87 hat geschrieben:Die Frage ist ob es dann sinnvoll ist einfach mal eine originale viewforum.php hochzuladen?!
....



BTW: // ot
Über dein Profil ist dein Forum nicht erreichbar... :(
Das ist hinderlich - und kaufen wollte ich eigentlich nix... :wink: ot //

Benutzeravatar
Julian87
Mitglied
Beiträge: 4303
Registriert: 05.11.2005 16:26
Wohnort: Nähe Bonn
Kontaktdaten:

Re: Fehler nach Update von 3.0.7 PL1

Beitrag von Julian87 »

Hi,

der Fehler bleibt weiterhin bestehen, auch wenn ich die Originale viewforum.php von 3.0.11 nehme.

Der Fehler tritt in einem anderen Forum auf. carp- lovers.com Den Fehler sieht man allerdings nur wenn man eingeloggt ist.

Julian

Benutzeravatar
Crizzo
Administrator
Administrator
Beiträge: 10555
Registriert: 19.05.2005 21:45
Kontaktdaten:

Re: Fehler nach Update von 3.0.7 PL1

Beitrag von Crizzo »

Welchen Updater hast du denn verwendet? Da sollte doch das De-Paket nicht richtig aktualisiert worden sein. Bitte mal den Updater verlinken.

Lösung: testweise deine /language/de/ mal durch diese aus dem Paket ersetzen: http://downloads.phpbb.de/pakete/3.0.11 ... eutsch.zip Deine Version bitte sichern.

Grüße

Benutzeravatar
gloriosa
Mitglied
Beiträge: 13770
Registriert: 04.01.2005 20:23
Wohnort: Landeshauptstadt Erfurt

Re: Fehler nach Update von 3.0.7 PL1

Beitrag von gloriosa »

Hallo,
dazu
Julian87 hat geschrieben:Den Fehler sieht man allerdings nur wenn man eingeloggt ist.
siehe >>> KB:testuser <<<. :wink:
Viele Grüße - gloriosa :D
Die einen schützen sich vor frischem Wind, während die anderen ihn nutzen.
Kein kostenloser MOD-Einbau usw. bzw. Support via PN, Email oder IRC !

Benutzeravatar
Julian87
Mitglied
Beiträge: 4303
Registriert: 05.11.2005 16:26
Wohnort: Nähe Bonn
Kontaktdaten:

Re: Fehler nach Update von 3.0.7 PL1

Beitrag von Julian87 »

gloriosa hat geschrieben:Hallo,
...
siehe >>> KB:testuser <<<. :wink:
Hi,

edit
edit

Als weiteren fehler ist mir aufgefallen das das captcha Bild bei Registrierung nicht angezeigt wird.

Julian
Zuletzt geändert von Julian87 am 25.08.2013 14:00, insgesamt 1-mal geändert.

Benutzeravatar
Julian87
Mitglied
Beiträge: 4303
Registriert: 05.11.2005 16:26
Wohnort: Nähe Bonn
Kontaktdaten:

Re: Fehler nach Update von 3.0.7 PL1

Beitrag von Julian87 »

BlackHawk87 hat geschrieben:Welchen Updater hast du denn verwendet? Da sollte doch das De-Paket nicht richtig aktualisiert worden sein. Bitte mal den Updater verlinken.

Lösung: testweise deine /language/de/ mal durch diese aus dem Paket ersetzen: http://downloads.phpbb.de/pakete/3.0.11 ... eutsch.zip Deine Version bitte sichern.

Grüße
Hi,

danke, das ersetzen des /language Ordners mit dem aktuellen der 3.0.11 hat geholfen. Perfekt!;)

Ich hatte das Update (Also auch das Download) von der Seite geupdatet die im Administrationsbereich verlinkt waren. Scheinbar fehlte dort das Sprachpaket /de

Julian

Gesperrt

Zurück zu „[3.0.x] Installation, Update und Konvertierung“